General Requirements - Integration for Jack Henry jXchange - Foundation 23.1 - Foundation 23.1 - Ready - OnBase - Essential - Premier - Standard - external - Standard - Essential - Premier

Integration for Jack Henry jXchange

Platform
OnBase
Product
Integration for Jack Henry jXchange
Release
Foundation 23.1
License
Standard
Essential
Premier

For general requirement information that applies to Integration for Jack Henry jXchange and other modules, see the sections on the following topics in the Installation Requirements manual:

  • Database requirements

  • Supported desktop operating systems (for Web/Application Server)

  • Microsoft .NET Framework requirements

  • Microsoft Visual C++ requirements (for Server)

  • Server browser requirements

  • 32-bit server hardware requirements

Note:

You must have IIS installed with at least one website in order to install the Integration for Jack Henry jXchange.